# Uses of Class
org.apache.sling.commons.log.logback.webconsole.LoggerConfig

Packages that use LoggerConfig
Package
Description
org.apache.sling.commons.log.logback.webconsole
Provides configuration support for the Logback based logging in Sling

## Uses of LoggerConfig in org.apache.sling.commons.log.logback.webconsole

Methods in org.apache.sling.commons.log.logback.webconsole with parameters of type LoggerConfig
Modifier and Type
Method
Description
`void`
LogPanel.`createLoggerConfig(LoggerConfig config)`
Creates a logger configuration